@charset "utf-8";

body {
	background-color: #999;
}

div.container {
	border-right: 10px solid #ccc;
	border-bottom: 10px solid #ccc;
	border-left: 10px solid #ccc;
	background-color: white;
	margin: 0 0 50px 0;
}

div.base h1 {
	background-color: #7e1919;
	border-top: 10px solid black;
	color: white;
	text-shadow: #d4d4d4 2px 2px 5px;
	height: 100px;
	text-align: center;
	margin: 0 0 80px;
	vertical-align: middle;
	line-height: 100px;
	overflow: hidden;
}

/* @group nav */

div#navigation h2 {
	float: left;
	font-size: 100%;
	width: 8em;
	height: 3em;
	line-height: 3em;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	border-left: 1px solid #bbb;
	border-right: 1px solid #eee;
	color: #7e7e7e;
}

div#navigation ul {
	display: inline;
}

div#navigation ul li {
	float: left;
	list-style-type: none;
	text-align: center;
	border-right: 1px solid #eee;
	border-left: 1px solid #bbb;
	font-size: 100%;
}

div#navigation ul li a {
	background-color: #ccc;
	display: block;
	width: 8em;
	height: 3em;
	line-height: 3em;
	text-decoration: none;
	color: #b54021;
	text-shadow: silver 2px 2px 4px;
}

div#navigation ul li a:hover {
	background-color: silver;
}

/* @end */

/* @group section */

div.section h2,
div.section h3,
div.section h4,
div.section h5,
div.section h6,
div.finally h2 {
	margin: 2em 0;
}

div.section h5,
div.section h6 {
	margin-left: 1em;
}

div.section h2,
div.finally h2 {
	padding: 0 1.5em;
	line-height: 30px;
	height: 30px;
	background-color: #f1f1f1;
	border: 1px solid #bbb;
	border-left-style: none;
	border-right-style: none;
}

div.section h3,
div.section h4 {
	margin-top: 3em;
}

div.section h3 {
	border-bottom: 1px solid #7e1919;
	border-left: 7px solid #7e1919;
	padding-left: 0.5em;
}

div.section h4 {
	border-bottom: 1px dotted #7e1919;
}

div.section h5 {
	text-decoration: underline;
}

div.section p,
div.finally p {
	margin: 0 2em;
	text-indent: 1.5em;
}

div.section ul,
div.section ol,
div.section dl,
div.finally ul {
	margin: 1em 2em 1em 4em;
}

div.section ul li,
div.finally ul li,
div.section ol li,
div.section dd  {
	margin: 0.5em 0;
}

div.section ol ul {
	margin-left: 1em;
}

div.section dt {
	float: left;
	width: auto;
}

div.section dd {
	margin-left: 10em;
}

/* @end */

/* @group finally */

div.finally h2 {
	background-color: #fdecc0;
}

div.finally dl {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 85%;
	color: #666;
	top: 0;
}

div.finally dl dt,
div.finally dl dd{
	display: inline;
}

div.finally dl dt {
	margin-left: 2em;
	
}

div.finally dl dt:after {
	content: ":";
}

/* @end */
